#popup-cart .modal-title { text-transform: uppercase; }
#popup-cart .modal-body .wrap-cart { box-shadow: none; border: 0px; padding: 15px; }
#popup-cart .modal-footer { padding: 0.75rem 0px 0px; border-top: 0px; display: flex; -webkit-box-align: center; align-items: center; -webkit-box-pack: justify; justify-content: space-between; }
.buymore-cart {color: #014492;cursor: pointer;margin: 0px;font-weight: bold;font-size: 15px;}
.buymore-cart i { margin-right: 2px; margin-top: 5px; vertical-align: top; font-size: 12px; }
.wrap-cart { padding: 20px 15px; background: rgb(255, 255, 255); border: 1px solid rgb(216, 216, 216); box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 20px; }
.top-cart { border-right: 1px solid rgb(238, 238, 238); }
@media only screen and (max-width: 991px) {
  .top-cart { margin-bottom: 2rem; }
}
.procart { padding: 20px 10px; border-width: 0px 1px 1px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-right-color: rgb(238, 238, 238); border-bottom-color: rgb(238, 238, 238); border-left-color: rgb(238, 238, 238); border-image: initial; border-top-style: initial; border-top-color: initial; }
.pic-procart { text-align: center; }
.pic-procart img { max-height: 100px; height: inherit; }
.pic-procart .del-procart { color: rgb(153, 153, 153); font-size: 12px; display: block; margin-top: 5px; cursor: pointer; }
.pic-procart .del-procart:hover {color: #014492;}
.name-procart a { font-size: 14px; color: rgb(0, 0, 0); display: block; }
@media only screen and (max-width: 575px) {
  .name-procart a { font-size: 13px; }
}
.name-procart a:hover {color: #014492;}
.properties-procart { display: block; }
.properties-procart p { display: inline-block; margin-bottom: 0px; }
.properties-procart p:first-child { margin-right: 10px; }
.properties-procart p strong { font-weight: 600; }
@media only screen and (max-width: 767px) {
  .quantity-procart { text-align: right; }
}
.quantity-procart p { margin-bottom: 0px; }
.quantity-counter-procart { border: 1px solid rgb(223, 223, 223); width: 100%; height: 30px; line-height: normal; text-align: center; border-radius: 3px; display: flex; -webkit-box-align: stretch; align-items: stretch; -webkit-box-pack: justify; justify-content: space-between; }
.counter-procart { background-color: transparent; border: 0px; width: 30%; color: rgb(51, 51, 51); outline: none; cursor: pointer; font-size: 23px; }
.counter-procart:hover, .counter-procart:focus {color: #014492;}
.counter-procart:disabled { color: rgb(204, 204, 204); cursor: not-allowed; }
.counter-procart:disabled:hover { color: rgb(204, 204, 204); cursor: not-allowed; }
.counter-procart-minus { line-height: 26px; }
.counter-procart-plus { line-height: 24px; }
.quantity-counter-procart .quantity-procart { width: 40%; box-sizing: border-box; border-width: 0px 1px; border-top-style: initial; border-bottom-style: initial; border-top-color: initial; border-bottom-color: initial; border-image: initial; border-right-style: solid; border-right-color: rgb(223, 223, 223); border-left-style: solid; border-left-color: rgb(223, 223, 223); outline: none; box-shadow: none; padding: 0px; color: rgb(51, 51, 51); text-align: center; }
.price-procart { width: 20%; text-align: right; }
@media only screen and (max-width: 767px) {
  .price-procart { display: none; }
}
.price-procart-rp { display: none; width: 100%; margin-bottom: 10px; font-size: 13.5px; }
@media only screen and (max-width: 767px) {
  .price-procart-rp { display: block; }
}
.price-new-cart {color: #014492;margin-bottom: 0px;font-weight: bold;font-size: 15px;}
.price-old-cart { color: rgb(153, 153, 153); text-decoration: line-through; }
.procart-label { border: 0px; background: rgb(238, 238, 238); padding: 10px; margin: 0px; text-transform: capitalize; }
@media only screen and (max-width: 575px) {
  .procart-label { font-size: 13px; }
}
@media only screen and (min-width: 768px) {
  .procart-label .quantity-procart p:first-child { display: block; }
}
@media only screen and (max-width: 767px) {
  .procart-label .quantity-procart p:first-child { display: none; }
}
@media only screen and (min-width: 768px) {
  .procart-label .quantity-procart p:last-child { display: none; }
}
@media only screen and (max-width: 767px) {
  .procart-label .quantity-procart p:last-child { display: block; }
}
.money-procart { margin-top: 15px; }
.total-procart { background: rgb(238, 238, 238); padding: 7px 10px; border: 1px solid rgb(221, 223, 226); margin-bottom: -1px; display: flex; -webkit-box-align: center; align-items: center; -webkit-box-pack: justify; justify-content: space-between; }
.total-procart p { margin-bottom: 0px; font-size: 15px; }
.total-procart p:last-child {color: #014492;font-weight: bold;}
.section-cart { position: sticky; top: 15px; }
.title-cart {font-size: 17px;text-transform: none;color: #333;border-bottom: 1px solid rgb(238, 238, 238);padding-bottom: 5px;margin-bottom: 15px;font-weight: bold;}
.information-cart { margin-bottom: 1.5rem; }
.input-cart { margin-bottom: 0.5rem; position: relative; }
.input-cart textarea { resize: none; height: 100px; }
.input-cart select { cursor: pointer; }
.payments-cart { text-align: left; margin-bottom: 5px; min-height: auto; }
.payments-cart:last-child { margin-bottom: 0px; }
.payments-cart input { top: calc(50% - 0.625rem); }
.payments-label { cursor: pointer; background: rgb(238, 238, 238); display: block; padding: 10px 15px; border-radius: 3px; margin-bottom: 0px; color: rgb(49, 49, 49) !important; }
.payments-label::before, .payments-label::after { top: calc(50% - 0.5rem); }
.payments-label.active { background: rgb(1, 68, 146); color: rgb(255, 255, 255) !important; }
.payments-info { opacity: 0; visibility: hidden; height: 0px; overflow: hidden; background: rgb(245, 239, 239); border-radius: 5px; }
.payments-info p { margin-bottom: 1em; }
.payments-info.active { padding: 10px 15px; margin-top: 5px; opacity: 1; visibility: visible; height: auto; }
.btn-cart {font-size: 14px;text-transform: uppercase;background: #014492;outline: none !important;box-shadow: none !important;border-color: transparent !important;}
.empty-cart { padding: 25px 30px; display: block; text-align: center; width: 100%; color: rgb(35, 82, 124) !important; }
.empty-cart i { color: red; font-size: 70px; }
.empty-cart p { margin: 15px 0px; color: rgb(51, 51, 51); font-size: 18px; }
.empty-cart span { display: inline-block; border: 1px solid rgb(46, 158, 242); border-radius: 3px; padding: 10px; font-size: 16px; text-transform: uppercase; width: 100%; max-width: 325px; }
.color-pro-detail { cursor: pointer; display: inline-block; vertical-align: top; position: relative; width: 35px; height: 30px; margin: 0px 0px 3px; border: 1px solid transparent; background-repeat: no-repeat; background-size: contain; background-position: center center; }
.size-pro-detail { cursor: pointer; border: 1px solid rgb(204, 204, 204); padding: 3px 10px 4px; display: inline-block; position: relative; }
.size-pro-detail.active { border-color: rgb(229, 16, 29); color: rgb(229, 16, 29); }
.color-pro-detail.active { border-color: rgb(229, 16, 29); color: rgb(229, 16, 29); }
.size-pro-detail.active::after { content: ""; position: absolute; bottom: 0px; right: 0px; width: 13px; height: 13px; background-repeat: no-repeat; background-image: url("../images/check-cart.png"); }
.color-pro-detail.active::after { content: ""; position: absolute; bottom: 0px; right: 0px; width: 13px; height: 13px; background-repeat: no-repeat; background-image: url("../images/check-cart.png"); }
.color-pro-detail input[type="radio"] { display: none; }
.size-pro-detail input[type="radio"] { display: none; }
.quantity-pro-detail { width: 100%; max-width: 110px; line-height: normal; text-align: center; display: flex; -webkit-box-align: center; align-items: center; -webkit-box-pack: justify; justify-content: space-between; margin-left: 10px; }
.quantity-pro-detail span { line-height: 25px; padding: 0px; width: 30px; height: 30px; color: rgb(95, 95, 95); cursor: pointer; font-size: 22px; border: 1px solid rgb(204, 204, 204); }
.quantity-pro-detail span.quantity-plus-pro-detail { border-left: 0px; }
.quantity-pro-detail span.quantity-minus-pro-detail { border-right: 0px; }
.quantity-pro-detail input { height: 30px; border: 1px solid rgb(204, 204, 204); width: calc(100% - 60px); text-align: center; font-size: 14px; padding: 5px; }
.cart-pro-detail { margin-bottom: 1rem; }
.cart-pro-detail a { font-size: 14px; text-transform: uppercase; padding: 5px 20px; color: rgb(255, 255, 255) !important; }
.cart-fixed { display: block; margin-left: 60px; position: relative; }
.cart-fixed i { font-size: 20px; }
.cart-fixed span { position: absolute; top: 10px; left: 50%; text-align: center; transform: translateX(-50%); font-size: 16px; line-height: 24px; color: rgb(40, 40, 40); }
